body {
	font-size: 14px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ddd;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ddd;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #ddd;
}

/*
a {
	color: #da351f;
}
a:hover {
	color: #c52914;
}
*/

a,
a:hover {
	color: #575756;
}

.red,
a.red, a.red:hover {
	color: #da351f;
}

.btn.grey,
.btn.grey:hover {
	background-color: #575757;
	color: #fff !important;
}

.light-grey {
	background-color: #b3b3b3;
	color: #fff !important;
}

.mt0 {
	margin-top: 0 !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.form-control {
	border-radius: 0;
}

.btn, .btn-primary,
.contest-detail__info .contest-entries .btn { 
	padding: 6px 30px;
}

.btn-primary.long {
	padding: 6px 40px;
}

.btn-primary.btn-disabled,
.btn-primary.btn-disabled:hover,
.btn-primary.btn-disabled:active {
	background-color: #b3b3b3 !important;
	color: #fff;
	cursor: not-allowed;
}

#loginPage {
    padding-bottom: 0
}

#loginPage .login-area {
    position: relative;
    padding-top: 0
}

#loginPage .login-area:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background: hsla(0, 0%, 100%, .8);
    width: 100%;
    height: 100%;
    z-index: 0
}

#loginPage .login-area .login-col {
    /*background: rgba(87, 87, 86, .4);*/
    background: rgba(87, 87, 86, .4);
    position: relative;
    padding: 4vh 80px;
    z-index: 1
}

#loginPage .login-area .login-block {
    margin-bottom: 50px
}

#loginPage .login-area .login-block:last-of-type {
    margin-bottom: 0
}

#loginPage .login-area .login-block .main-title {
    width: 100%;
    text-align: center;
    	font-family: Lato;
	font-weight: 900;
	font-size: 1.6em;
	padding-bottom: 20px;
}

#loginPage .login-area .login-block.social {
    text-align: center;
}

#loginPage .login-area .login-block.signup,
#loginPage .login-area .login-block.forgot {
    padding-top: 50px;
}


#loginPage .login-area .login-block.social .btn {
    padding: 5px 0;
    width: 60%;
    margin: 10px auto;
}

#loginPage .login-area .login-block .login-form {
    width: 100%;
    margin: 5px 0;
}

#loginPage .login-area .login-block .login-form input {
    text-align: center
}

#loginPage .login-area .login-block .login-form input.btn-primary {
	background: #da351f;
}

#loginPage #UCusername,
#loginPage #UCemail,
#loginPage #UCfakeEmail,
#loginPage #UCpassword,
#loginPage #UCpasswordCheck,
#loginPage #UCagreement {
	position: relative;
	width: 100%;
	line-height: 1rem;
}

#loginPage .validation_alert {
	width: 100%;
	color: #da351f;
	top: 1px;
	left: 0;
	padding-left: 0px;
}

#loginPage #UCagreement .validation_alert {
	top: 4px;
}

.site-head .head__menu {
	width: 50%;
}


.contest-form .col-form-label {
	text-align: center;
	font-weight: bold;
}

.contest-form .col-form-label .suggestion {
	font-weight: normal;
	top: 8px;
}

.contest-form .col-form-label .suggestion {
	font-weight: normal;
	top: 8px;
}

@media (max-width:512px) {
	.contest-form .col-form-label .suggestion {
		right: 20px;
	}
}

.contest-form .col-form-label .suggestion__trigger {
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
}

.contest-form h4 {
	font-family: Lato;
	color: #575756;
	font-weight: bold;
}

.contest-form input.btn-primary {
	background: #da351f;
}

.contest-form input.btn-primary.grey {
	background: #575757;
}

.badge-item {
	margin-bottom: 20px;
	padding: 0 10px 10px 10px;
}

.badge-item p {
	margin-top: 10px;
}

.badgeWrapper {
	background-color: #eee;
	border-radius: 50%;
	width: 100%;
	height: auto;
	padding-top: 100%;
	background-color: #eee;
}

.profile-detail__info .profile__img img {
	height: auto !important;
}

.design-placeholder {
	background-color: #fff;
}

.text-left {
	text-align: left;
} 

.text-right {
	text-align: right;
} 

.remove_button .label {
    font-weight: 700;
    font-family: Montserrat;
    font-size: .9em;
    color: #575756;
    text-transform: uppercase;
    padding-right: 10px;
    float: right;
    line-height: 35px;
}

.remove_button .icon {
    display: block;
    background: #da351f;
    width: 35px;
    height: 35px;
    border-radius: 100%;
    position: relative;
    float: right;
}

.remove_button .icon:after, 
.remove_button .icon:before {
    background: #fff;
    width: 60%;
    height: 4px;
    border-radius: 6px;
}

.remove_button .icon:before {
    transform: translate(-50%,-50%) rotate(-45deg);
    content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
}

.remove_button .icon:after {
    transform: translate(-50%,-50%) rotate(45deg);
    content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
}

.thumb-image-wrapper {
	position: relative;
	width: 100%;
}

.alt-favorite-link {
	display: block;
	position: absolute;
	top: 0;
	height: 30px;
	width: 100%;
}

.contests-list__boxes.list .contest__info .alt-favorite-link {
	top: -30px;
	right: -30px;
	width: 262px;
}

.contests-list__boxes.list .contest__info .contest__info-description {
	height: 45px;
	overflow: hidden;
	border: 1px solid transparent;
}

.alt-additional-info-link {
	position: relative;
	height: 30px;
	display: block;
}

.alt-additional-info-wrapper {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.alt-favorite-link .alt-favorite-icon {
	right: 0;
}

.alt-additional-info-link .alt-additional-info-icon {
	left: 0;
}

.alt-favorite-link .alt-favorite-icon,
.alt-additional-info-link .alt-additional-info-icon  {
	position: absolute;
	top: 0;
	display: block;
	width: 30px;
	height: 30px;
	color: white;
	line-height: 30px;
	text-align: center;
}

.alt-favorite-link .alt-favorite-icon .fas,
.alt-additional-info-link .alt-additional-info-icon .fas {
	line-height: 30px;
}

.alt-favorite-link .alt-favorite-label,
.alt-additional-info-link .alt-additional-info-label {
	text-align: center;
	background: rgba(218, 218, 218, .95);
	color: #575756;
	line-height: 30px;
	display: none;
}

.alt-favorite-link .alt-favorite-label {
	padding-right: 30px;
}

.alt-additional-info-link .alt-additional-info-label {
	padding-left: 30px;
}

.alt-favorite-link:hover .alt-favorite-label,
.alt-additional-info-link:hover .alt-additional-info-label {
	display: block;
}

.alt-favorite-link .red,
.alt-additional-info-link .red {
	background-color: #da351f;
}

.alt-favorite-link .grey,
.alt-additional-info-link .grey {
	background-color: #575757;
}

.alt-favorite-link .light-grey,
.alt-additional-info-link .light-grey {
	background-color: #b3b3b3;
}

.alt-favorite-link:hover .alt-favorite-icon .fa-check::before {
	content: "\f00d";
}

.alt-favorite-link:hover .grey {
	background-color: #da351f !important;
}

.draft_label {
	background-color: #da351f;
	color: #fff;
	position: absolute;
	top: 35%;
	left: 0;
	display: block;
	width: 100%;
	text-align: center;
	font-weight: 700;
	font-family: Montserrat;
	font-size: 22px;
	padding: 3px 6px;
}

.contest-nav__link.disabled {
	color: #bcbcbc;
}

.contest-nav__link.disabled:hover {
	background-color: transparent;
	cursor: not-allowed;
}

.contests-list__boxes.grid .contest__info {
	padding: 10px 10px 25px 10px;
}

.contests-list__boxes.grid .contest__info-title .title {
	position: relative;
	margin-bottom: 10px;
	vertical-align: middle;
	width: 100%;
	height: 80px;
	border: 1px solid transparent;
}

.contests-list__boxes.grid .contest__info-title .title a {
	margin-top: 40px;
	border: 1px solid transparent;
	display: block;
	transform: translateY(-50%);
}

.contests-list__boxes.grid .contest__info-title .title .disabled {
	margin-top: 40px;
	border: 1px solid transparent;
	display: block;
	transform: translateY(-50%);
	cursor: not-allowed;
}

.contests-list__boxes.grid .contest__info-datalist .data:nth-of-type(2) {
	width: 60%;
}

.contests-list__boxes.grid .contest__info-datalist .data:nth-of-type(3) {
	width: 40%;
}

.pagination-box .pagination .page-item .page-link .fas {
	font-size: 22px !important;
	line-height: 30px;
}

.design-grid-item .contest-name a {
	font-weight: normal !important;
	color: #da351f !important;
}

.design-grid-item .entry-votes  {
	font-size: 18px;
	font-weight: 900;
	color: #da351f !important;
}

.design-grid-item .entry-votes .votes {
	font-size:24px;
}

.inspiration__box {
	height: auto;
}

.inspiration__info-description {
	height: 150px;
  	overflow: hidden;
  	text-overflow: ellipsis;
}

.inspiration.add-new .plus {
	margin-bottom: 0;
}

.inspiration.add-new .inspiration__info {
	background: hsla(0,0%,86.7%,.2);
}

.inspiration.add-new .inspiration__info-title { 
	line-height: inherit;
}

.inspiration.add-new .inspiration__info-description {
	height: 170px;
}

.awards-detail .award-tile__author .contest-circle__img img, 
.awards-detail .award-tile__contest .contest-circle__img img {
    height: auto !important;
}

.awards-detail .award-tile__author, .awards-detail .award-tile__contest {
	height: auto !important;
	width: 33%;
}

.awards-detail .award-tile__author .contest-circle__img, .awards-detail .award-tile__contest .contest-circle__img {
	height: auto;
}

.awards-detail .award-tile {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.contest-nav {
	margin-bottom: 50px;
}

.contest-detail, .awards-detail {
	margin-top: 4vh;
}

.col-form-text {
    padding-top: calc(.375rem + 1px);
    padding-bottom: calc(.375rem + 1px);
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
 }
 
 #contest-launch .inputInfo {
 	display: block;
 }
 
 #contest-launch .form-group {
 	position: relative;
 }
 
 .validation_alert {
 	position: absolute;
    top: 5px;
    right: -150px;
    width: 145px;
    color: #da351f;
    font-size: 11px;
    padding-left: 17px;
    line-height: 13px;
 }
 
 #upld .progress {
  margin: 0 5px;
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-align: right;
  margin-bottom: 0px;
  background-color: #fff;
  border-radius: 0px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  position: relative;
}
#upld .progress span {
  position: absolute;
  line-height: 40px;
  right: 10px;
  font-size: 13px;
  font-style: italic;
  color: #cbd0d3;
}
#upld .progress-striped .progress-bar-success {
  background-image: -webkit-linear-gradient(-45deg, #395063 25%, transparent 25%, transparent 50%, #395063 50%, #395063 75%, transparent 75%, transparent);
  background-image: linear-gradient(-45deg, #395063 25%, transparent 25%, transparent 50%, #395063 50%, #395063 75%, transparent 75%, transparent);
}
#upld .progress-bar-success {
  background-color: #435c71;
}

.contest-form .upload {
  border-radius: 0;
  background: hsla(0, 0%, 86.7%, .4);
  padding: 40px 10px;
  position: relative;
  min-height: 170px;
  border: 3px dashed #ddd;
}

.contest-form .upload:hover {
  border: 3px dashed #da351f;
}	

.contest-form .upload .iconfont,
.contest-form .field small {
  display: none;
}

.contest-form .upload-icon {
	text-align: center;
}  
  
.contest-form .fileinput-button {
  position: relative;
  overflow: hidden;
  color: #da351f;
}

.contest-form .fileinput-button input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
}

.hide {
  display: none !important;
}

.progress {
  overflow: hidden;
  height: 40px;
  margin: 0px 40px;
  background-color: #fff;
  border-radius: 0;
}
.progress-bar {
  float: left;
  width: 0%;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #ffffff;
  text-align: center;
  background-color: #428bca;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: width 0.6s ease;
  transition: width 0.6s ease;
}
.progress-striped .progress-bar {
  background-image: none;
  background-size: 40px 40px;
}
.progress.active .progress-bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar-success {
  background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
  background-image: none;
  background-color: #da351f;
}
.progress-bar-info {
  background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
  background-image: none;
  background-color: #da351f;
}
.progress-bar-warning {
  background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
  background-image: none;
  background-color: #da351f;
}
.progress-bar-danger {
  background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
  background-image: none;
  background-color: #da351f;
}
.custom-form.upload-form .progress {
  margin: 0 30px;
  padding: 0;
  overflow: hidden;
  height: 30px;
  text-align: right;
  margin-bottom: 0px;
  background-color: #fff;
  border-radius: 0px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  position: relative;
  top: 20px;
  overflow: visible;
}
.custom-form.upload-form .progress span {
  position: absolute;
  width: 100%;
  top: -25px;
  left: 0;
  text-align: center;
  font-size: 14px;
  color: #95a5a6;
  z-index: 9000;
}
.custom-form.upload-form .progress .cancelButton {
  position: absolute;
  top: 50px;
  left: 0;
  background-color: transparent;
  padding: 0;
  margin: 0;
  border: 0;
  color: #ea6153;
  width: 100%;
  height: auto;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
}
.custom-form.upload-form .progress-striped .progress-bar-success {
  background-image: none;
  background-color: #da351f;
}
.custom-form.upload-form .progress-bar-success {
  background-color: #435c71;
}

.entry-detail__info .entry__img img {
	height: auto;
} 

.site-container .page__head:before {
	width: 40%;
	background: -moz-linear-gradient(left, rgba(255,255,255,0.9) 70%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.9) 70%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0.9) 70%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}


.contest-form .checkboxes .form-check label .radio-custom {
  background-color: #f1f1f1;
  width: 30px;
  height: 30px;
}

.contest-form .checkboxes .form-check label .radio-custom:after {
  width: 14px;
  height: 14px;
}

.contest-form .checkboxes .form-check label .radio-disabled:after {
	background-color: #ccc;
}

.contest-form .checkboxes .form-check label,
.login-form .checkboxes .form-check label {
	padding-left: 40px;
}

.checkboxes .form-check label input[type=checkbox] {
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translateY(-50%)
}

.checkboxes .form-check label .checkbox-custom {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 30px;
    height: 30px;
  	background-color: #f1f1f1;
    transform: translateY(-50%);
    font-family: 'Font Awesome 5 Free';
}

.checkboxes .form-check label .checkbox-custom:after {
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;    
    line-height: 20px;
    padding-left: 3px;
    color: #da351f;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 20px;
    height: 20px;
    transform: translate(-50%, -50%) scale(0);
    transition: .18s linear;
}

.checkboxes .form-check label input:checked ~ .checkbox-custom:after {
    transform: translate(-50%, -50%) scale(1)
}

/* signup checkboxes */

.login-form #checkboxUC  .checkboxes {
	margin-bottom: 0;
	margin-top: 30px;
	position: relative;
}

/* end signup checkboxes */

.contest-form .form-group.title {
	margin: 0;
	font-weight: 900;
	font-size: 1.3em;
}

.contest-form .form-group.title .col-form-label {
	padding: 0;
}

.contest-nav {
	height: 30px;
}

.contest-nav__link {
	font-family: Lato;
	font-weight: normal;
	line-height: 30px;
}

.contest-nav__link.active {
	color: #ccc;
}

.contest-form .col-form-label {
	font-weight: 900;
}

.contest-form label sup {
 font-weight: 900;
}


.availableTags li a {
    float: left;
    display: block;
    font-weight: 900;
    font-size: 14px;
    color: #da351f;
    background: #fff;
    background-clip: padding-box;
    height: 35px;
    line-height: 27px;
    border-top: 3px solid #da351f;
    border-left: 3px solid #da351f;
    border-bottom: 3px solid #da351f;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 0 20px;
    margin: 5px 30px 5px 0;
    position: relative
}

.availableTags li a:after, 
.availableTags li a:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 1px;
    display: block;
    background: #da351f;
    width: 31px;
    height: 31px;
    border-radius: 10px;
    z-index: -1;
    transform: translate(50%, -51%) rotate(45deg) scale(.97)
}

.availableTags li a:after {
    background: #fff;
    width: 25px;
    height: 25px;
    border-radius: 7px
}

.socialLink {
	line-height: 35px;
}

.socialIcon {
	display: block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	background-color: #575756;
	color: #fff;
	float: left;
	margin-right: 20px;
	font-size: 20px;
	text-align: center;
}

.socialIcon i {
	line-height: 35px;
	color: #fff;
}

.socialAdd {
	color: #fff;
	background-color: #da351f;
	border: 0;
	font-size: 20px;
	padding: .375rem .65rem;
}

.socialAdd:hover {
	color: #fff;
}

.profile-detail__info .profile__pic-add {
	width: 172px;
	height: 172px;
}

.contest-form h4 {
	font-weight: 900;
}

.auto_completion {
	background: hsla(0,0%,86.7%,.97);
	font-weight: 900;
	padding: 20px;
	position: absolute;
	top: calc(1.5em + .75rem + 6px);
	left: 0;
	width: calc(100% - 29px);
	z-index: 9999;
	margin-left: 15px;
	display: block;
}

.auto_completion li {
	padding: 5px;
}

.auto_completion li a:hover {
	color: #da351f;
}


/*      FILE UPLOAD      */


.fileObjectWrapper .AjaxFlexibleFileUpload {
    min-height: calc(1.5em + .75rem + 2px);
}

.fileObjectWrapper .AjaxFlexibleFileUpload span {
    line-height: calc(1.5em + .75rem + 2px);
}
.fileObjectWrapper .AjaxFlexibleFileUpload span.inputInfo,
.fileObjectWrapper .AjaxFlexibleFileUpload span.inputInfoLeft {
    line-height: 18px;
}

.fileObjectWrapper .dragBox {
	position: relative;
	margin: 0;
    padding: .375rem .75rem;
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    line-height: calc(1.5em + .75rem + 2px);
    color: #495057;
    background-color: #eee;
    background-clip: padding-box;
}

.fileObjectWrapper .chooseFileButton {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	display: block;
    height: calc(1.5em + .75rem + 2px);
    line-height: calc(1.5em + .75rem + 2px);
    padding-left: 10px;
}

.fileObjectWrapper .chooseFileButton span {
	display: none;
}

.fileObjectWrapper .chooseFileButton:before {
	color: #da351f;
	content: "Choose a file";
}

.fileObjectWrapper .chooseFileButton:after {
	content: "from your computer";
}

.custom-form.upload-form .fileObjectWrapper .dragBox .progress {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
    line-height: calc(1.5em + .75rem + 2px);
    height: calc(1.5em + .75rem + 2px);
    background-color: #da351f !important;
 	color: #da351f;
}

.AFUProgressBarWrapper {
	position: relative;
}

.fileObjectWrapper .AFUFileNameWrapper {
	float: none;
	line-height: 20px;
	border: 1px solid transparent;
}

.fileObjectWrapper {
	position: relative;
}

.fileObjectWrapper img.thumb {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}

.fileObjectWrapper .cancelButton {
	display: none;
}

.fileObjectWrapper .cancelButtonSmall {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}

.fileObjectWrapper .cancelButtonSmall span {
	display: none;
}

.fileObjectWrapper .cancelButtonSmall:before {
	content: "Remove";
    line-height: calc(1.5em + .75rem + 2px);
    height: calc(1.5em + .75rem + 2px);
	font-weight: 700;
	font-family: Montserrat;
	font-size: .9em;
	color: #575756;
	text-transform: uppercase;
	padding-right: 10px;
}

.fileObjectWrapper .cancelButtonSmall:after {
	float: right;
	display: block;
	width: 35px;
	height: 35px;
	color: #fff;
    font-family: 'Font Awesome 5 Free';
	content: "\f00d";
	font-weight: 900;
    line-height: 35px;
    background-color: #da351f;
	border-radius: 35px;
	text-align: center;
	font-size: 22px;
}

/* STRIPE */

div#stripe {
    position:absolute;
    width:100%;
    height:40px;
    line-height:40px;
    left:0;
    top:100px;
    color:#da351f;
    font-size:14px;
    z-index: 9999;
	background: hsla(0,0%,86.7%,.97);
    font-weight: 900;
    text-align: center;
}
div#stripe p {
    color:#da351f;
}
div#stripe div.center {
    position:relative;
}
a#close_bar {
    position:absolute;
    right:0;
    top:14px;
    color: #da351f;
}

.foot strong {
    font-weight: 900;
}

.foot__link {
    font-weight: 700;
}

.foot .row {
	align-items: start;
}

.foot__credits span {
	padding-top: 4px;
}

.foot .foot_desall {
    font-weight: 900;
    font-size: 24px;
    padding-left: 5px;
    	padding-top: 0px;
}

h2.main-title {
	font-size: 2.6em;
}

.hero.gradient {
	background: rgb(238,239,234); 
	background: -moz-linear-gradient(left,  rgba(238,239,234,1) 0%, rgba(238,239,234,1) 49%, rgba(225,65,39,1) 51%, rgba(225,65,39,1) 100%); 
	background: -webkit-linear-gradient(left,  rgba(238,239,234,1) 0%,rgba(238,239,234,1) 49%,rgba(225,65,39,1) 51%,rgba(225,65,39,1) 100%); 
	background: linear-gradient(to right,  rgba(238,239,234,1) 0%,rgba(238,239,234,1) 49%,rgba(225,65,39,1) 51%,rgba(225,65,39,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeefea', endColorstr='#e14127',GradientType=1 );
}

.hero.gradient-white {
	background: rgb(255,255,255); 
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 51%, rgba(255,255,255,1) 100%); 
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 51%,rgba(255,255,255,1) 100%); 
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 51%,rgba(255,255,255,1) 100%); 
}

.hero.inno_project:after {
	background: url('/desallwl/artsana/team-3373638.jpg') no-repeat top right; 
	background-size: contain;
}


.hero.inno_project {
	background: -moz-linear-gradient(left,  rgba(225,34,0,1) 40%, rgba(255,255,255,0) 68%), url('/desallwl/artsana/team2.jpg') center right ;
	background: -webkit-linear-gradient(left,  rgba(225,34,0,1) 40%,rgba(255,255,255,0) 68%), url('/desallwl/artsana/team2.jpg') center right;
	background: linear-gradient(to right,  rgba(225,34,0,1) 40%,rgba(255,255,255,0) 68%), url('/desallwl/artsana/team2.jpg') center right;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e12200', endColorstr='#00ffffff',GradientType=1 );
}


.hero.inno_power {
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 30%, rgba(255,255,255,1) 50%), url('/desallwl/artsana/inno_proj.jpg') top left;
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 30%,rgba(255,255,255,1) 50%), url('/desallwl/artsana/inno_proj.jpg') top left;
	background: linear-gradient(to right,  rgba(255,255,255,0) 30%,rgba(255,255,255,1) 50%), url('/desallwl/artsana/inno_proj.jpg') top left;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

.hero .hero-box {
	padding: 0;
}

.hero .hero-box__content h2 {
	max-width: 100%;
}

@media (max-width: 991px) {
	.hero.gradient,
	.hero.gradient .offer__content {
		background: #e14127 !important; 
		background-color: #e14127 !important;
	}
	.hero.inno_project {
		background: #e14127 !important; 
		background-color: #e14127 !important;
	}
	
	.hero.inno_power {
		background: #fff !important; 
		background-color: #fff !important;	
	}
	
	.grid-to-slider .gts__item-img, .grid-to-slider .gts__item-text {
	    width: 100%;
	    text-align: center;
	    padding: 10px;
	}
}

.filter-box .filter-dropdown .dropdown-custom .dropdown-menu {
	max-height: 300px;
	overflow: scroll;
}

.filter-box .filter-dropdown .dropdown-custom .dropdown-toggle .current-item {
	overflow: hidden;
}

.filter-box .filter-dropdown .dropdown-custom .btn.dropdown-toggle {
	padding-left: 10px;
}

.filter-box .filter-dropdown .dropdown-custom .dropdown-toggle .drop-label {
	margin-top: 2px;
	margin-right: 10px;
}

.contests-list__boxes.list .contest__img,
.contests-list__boxes.list .contest.new-contest .new-contest__add {
	width: calc(25% - 14px);
}

.contests-list__boxes.list .contest.new-contest .new-contest__add {
	padding-bottom: 256px;
}

.contests-list__boxes.list .contest__info,
.contests-list__boxes.list .contest.new-contest .new-contest__text {
	width: calc(75% + 14px);
	height: auto;
}
.contests-list__boxes.list .contest.new-contest .new-contest__text {
	min-height: 256px;
}

@media (max-width:1023px) {
	.contests-list__boxes.list .contest__img,
	.contests-list__boxes.list .contest.new-contest .new-contest__add {
		width: 100%;
	}
	
	.contests-list__boxes.list .contest__info,
	.contests-list__boxes.list .contest.new-contest .new-contest__text {
		width: 100%;
	}
}

.contest-detail__info .contest-status__progress .altprogressbar__label {
    position: absolute;
    top: 100%;
    left: 40%;
    display: block;
    color: #da351f;
    font-size: 14px;
    padding-top: 20px;
    transform: translateX(-50%);
}

.contest-detail__info .contest-status__progress .altprogressbar__pointer {
    position: absolute;
    top: 100%;
    left: 40%;
    display: block;
    color: #da351f;
    font-size: 14px;
    padding-top: 20px;
    transform: translateX(-50%);
}

.contest-detail__info .contest-status__progress .altprogressbar__pointer:after,
.contest-detail__info .contest-status__progress .altprogressbar__pointer:before {
    content: "";
    position: absolute;
    top: 0;
    left: -1px;
}

.contest-detail__info .contest-status__progress .altprogressbar__pointer:before {
    background: #da351f;
    width: 2px;
    height: 15px;
}

.contest-detail__info .contest-status__progress .altprogressbar__pointer:after {
    top: 15px;
    width: 8px;
    height: 8px;
    border: 2px solid #da351f;
    border-radius: 100%;
    left: -4px;
}

.site-container .page__head {
	padding: 6vh 0;
}

.entry-detail__info .btns-block .btn {
	padding: 6px 30px;
}

.contests-list__boxes.grid .contest__draft .draft__container .btn {
	padding: 6px 30px !important;
	margin: 0 auto;
}

.contests-list__boxes.grid .contest__draft .draft__container .contest__draft-label {
	margin-top: 30%;
}

.contests-list__boxes.grid .contest__draft .draft__container {
	text-align: center;
}

.entry-detail .row .nav-entries__control.disabled {
    color: #ddd;
}

.entry-detail .row .nav-entries__control.disabled:after, 
.entry-detail .row .nav-entries__control.disabled:before {
    background: #ddd;
}

.foot__copy {
    line-height: 53px;
}

.foot__credits {
    line-height: 46px;
}

.foot__infocol {
    padding: 30px 15px 0 15px;
}

.contests-list__boxes.list .contest__info-subtitle {
	margin-bottom: 14px;
}

.contests-list__boxes.list .contest__info-typeslist {
	margin: 14px 0;
}

.breadcrumb, .breadcrumb a {
	font-size: 14px;
}

.breadcrumb a {
	font-weight: bold;
}

.contests-list__boxes.list .contest.new-contest .new-contest__text strong {
	font-weight: 900;
}

.contests-list__boxes.grid .contest.new-contest .new-contest__text strong {
	font-size: 24px;
}

.contests-list__boxes.grid .contest.new-contest .new-contest__text .txt {
	font-size: 14px;
}

.contest-detail__description a {
	color: #da351f;
}

.contest-detail__description a.btn-primary {
	color: #fff;
}

.entry-detail .row .nav-entries {
	justify-content: flex-top;
}

.entry-detail .row .nav-entries__control.prev:before,
.entry-detail .row .nav-entries__control.next:before,
.entry-detail .row .nav-entries__control.disabled:before,
.entry-detail .row .nav-entries__control.prev:after,
.entry-detail .row .nav-entries__control.next:after,
.entry-detail .row .nav-entries__control.disabled:after {
	display: none;
}

.entry-detail .row .nav-entries__control.next {
	padding-right: 0;
	vertical-align: top !important;
}

.entry-detail .row .nav-entries__control.next i {
	padding-left: 15px;
}

.entry-detail .row .nav-entries__control.next span {
	display: block;
	float: left;
}

.entry-detail .row .nav-entries__control.prev {
	padding-left: 0;
}

.entry-detail .row .nav-entries__control.prev i {
	padding-right: 15px;
}

.pagination-box .pagination .page-item.controls .page-link:after, 
.pagination-box .pagination .page-item.controls .page-link:before {
	display: none;
}
.entry-detail .row .nav-entries__control.prev span {
	display: block;
	float: right;
}

.entry-detail .row .nav-entries__control .fas {
	font-size: 22px !important;
}

.entry-detail__content .comments .user__pic span {
	width: 100%;
	height: 0;
	padding-bottom: 100%;
}

.reply_form {
	display: flex;
	width: 100%;
}

.hidden {
	display: none;
}

.login-form .checkboxes .form-check label {
	margin-right: 0;
}

.form-control:focus {
    border-color: #ddd;
    box-shadow: 0 0 0 .2rem rgba(0, 0, 0, .20);
}

.form-control::placeholder {
    color: #ddd;
}

#sideBar .tag:after, 
#sideBar .tag:before {
	/*top: calc(50% + 1px);*/
}

.entry-detail__info .entry__detail .voti span {
	display: block;
	font-weight: normal;
	font-size: 14px;
	color: #575756;
}
 
 .entry-detail__info .entry__detail .voti .voted {
 	color: #da351f;
 	font-size: 24px;
 	font-weight: 900;
 }
 
.entry-detail__info .entry__detail .voti .btn {
 	color: #fff !important;
 	margin-top: 20px;
 }
 
.entry-detail__content .gallery__main {
	padding-bottom: 75%;
}

.pagination-box .pagination .page-item.controls .page-link {
	color: #da351f;
}
.pagination-box .pagination .page-item.controls .page-link.disabled,
.pagination-box .pagination .page-item .page-link.disabled {
	color: #ddd;
} 